@charset "UTF-8";
/* CSS Document */

/*------------------
MV
--------------------*/
.freind-mv {
  text-align: center;
  background-image: url(https://s.yimg.jp/images/bookstore/ebook/web/content/2025/0805_freind_60thanniversary/pc/bg01.png) ;
  background-repeat: repeat-x;
  background-color: #fff5f8;
}
.freind-mv img {
  vertical-align: bottom;
  width: 100%;
}
.freind-mv h2 {
  max-width: 850px;
  margin: 0 auto;
}
/*------------------
wrap-content
--------------------*/
.wrap-contents img {
  vertical-align: bottom;
}
.wrap-contents a {
  text-decoration: none;
}
/*------------------
navi
--------------------*/
ul.nav{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 65px;
  margin: 0 auto;
  text-align: center;
  max-width: 850px;
  gap: 10px;
  height: 65px;
}
ul.nav__triple {
  justify-content: center;
}
ul.nav li img{
	max-width: 100%;
	vertical-align: bottom;
}
ul.nav li{
	padding: 2px;
    position: relative;
}
ul.nav li.active:hover{
	cursor: default;
}
ul.nav li .on{
	display: none;
}
ul.nav li:hover .on{
	display: block;
}
ul.nav li:hover .off{
	display: none;
}
ul.nav li img:hover{
	opacity: 1;
}
.nav-wrap {
	background: #fef5f8;
}
.fixed {
	position: fixed;
	top: 0;
	background: #ffffff;
	background-size: 40px auto;
	z-index: 1000;
	width: 100%;
  border-top: 2px solid #ffebf4;
  border-bottom: 2px solid #ffebf4;
  padding: 20px 0;
}
/*------------------
recommend
--------------------*/
.recommend {
  background-color: #ffffff;
  text-align: center;
  padding: 20px;
  max-width: 620px;
  margin: 20px auto 50px;
  box-shadow: 0px 0px 30px #FFDBEB;
  border-radius: 20px;
}
.recommend__detail ul.ranking.rankingS {
  display: flex;
  background-color: initial;
  background-image: url(https://s.yimg.jp/images/bookstore/ebook/web/content/2025/0805_freind_60thanniversary/pc/bg02.png);
  background-repeat: no-repeat;
  justify-content: center;
  background-position: center center;
  background-size: contain;
  margin-top: 20px;
}
.recommend__detail ul.ranking.rankingS li.ranking-list {
  max-width: 28%;
  margin-top: 0;
}
.recommend__detail ul.ranking.rankingS p.thumb {
  height: auto;
}
.wrap-contents p.title a {
  color: #ea3a85;
}
/*------------------
present
--------------------*/
.present {
  text-align: center;
  border-radius: 10px;
  max-width: 620px;
  margin: 0 auto;
}
.present img {
  max-width: 360px;
  margin: 0 auto;
}
.present-schedule {
  color: #e62a80;
  font-weight: bold;
  margin: 15px 0;
  font-size: 16px;
}
.wrap-present-detail {
  position: relative;
}
.present-detail {
  display: -webkit-box;
  height: 50px;
  overflow: hidden;
  -webkit-line-clamp: 3;
}
.present-detail__text {
  font-size: 14px;
  color: #b0a5a9;
  text-align: left;
}
.present img {
  width: 100%;
}
/*------------------
uppercontents
--------------------*/
#uppercontents {
	padding-top: 50px;
	/* padding-bottom: 120px; */
	background-color: #fff5f8;
	margin: 0 auto;
}
#uppercontents a {
	text-decoration: none;
}
#uppercontents a:hover {
	opacity: 0.8;
}
#uppercontents h3 {
  text-align: center;
	max-width: 500px;
	margin: 0 auto;
}
#uppercontents h3 img {
	width: auto;
}
/*------------------
middlecontents
--------------------*/
#middlecontents {
	padding-top: 40px;
	margin: 0 auto;
	background: #fef6f7;
}
#middlecontents a {
  text-decoration: none;
}
#middlecontents a:hover {
  opacity: 0.8;
}
#middlecontents h3 {
  margin: 0 auto;
  text-align: center;
}
#middlecontents h3 img {
	width: 100%;
  margin: 0 auto;
  max-width: 749px;
}
/*------------------
tab
--------------------*/
.tab-wrap {
  max-width: 820px;
  margin: 20px auto 0 auto;
}
.tab-wrap img {
  width: 100%;
}
.tab-list {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.tab-item {
  width: 25%;
  border-radius: 6px 6px 0 0;
  color: #999;
  text-align: center;
  cursor: pointer;
}
.tab-item .on {
  display: none;
}
.tab-item .off {
  display: block;
}
.tab-item:hover .on{
  display: block;
}
.tab-item:hover .off{
  display: none;
}
.tab-item:first-child:hover .on, .tab-item:first-child.is-active .on,.tab-item:nth-child(2):hover .on, .tab-item:nth-child(2).is-active .on,
.tab-item:nth-child(3):hover .on, .tab-item:nth-child(3).is-active .on, .tab-item:nth-child(4):hover .on, .tab-item:nth-child(4).is-active .on {
  display: block;
}
.tab-item:first-child:hover .off, .tab-item:first-child.is-active .off, .tab-item:nth-child(2):hover .off, .tab-item:nth-child(2).is-active .off,
.tab-item:nth-child(3):hover .off, .tab-item:nth-child(3).is-active .off,.tab-item:nth-child(4):hover .off, .tab-item:nth-child(4).is-active .off {
  display: none;
}
.panel-lists-wrap {
  background: #FDC9E0;
}
.panel-lists {
  width: 820px;
  margin: 0 auto;
}
.panel-item {
  display: none;
  width: 100%;
  padding: 40px 0 10px 0;
  opacity: 0;
}
.panel-item.is-active {
  display: block;
  animation: panel-show 0.5s ease-in-out forwards;
}
.panel-item--mod {
  width: 100%;
  animation: panel-show 0.5s ease-in-out forwards;
}
@keyframes panel-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*------------------
panel-list
--------------------*/
.panel-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.panel-list li {
  width: 48.5%;
  box-shadow: 0px 0px 20px rgba(255, 128, 185, 0.4);
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px 25px;
  margin-bottom: 30px;
}
.panel-list img {
  width: 100%;
}
.pane-list__deital {
  display: grid;
  width: 100%;
  grid-template-columns: 59% 41%;
  margin: 25px 0 15px 0;
}
img.panel-img {
  border: 1px solid pink;
}
img.pane-img__profile {
  padding-right: 8%;
}
img.pane-img__book {
  aspect-ratio: 1 / 1.4;
  height: 100%;
  width: 100%;
  object-fit: cover;
  border: 1px solid #dddddd;
}
/*------------------
button
--------------------*/
.btn {
	width: 100%;
	font-size: 11px;
	line-height: 1.2;
	border-radius: 20px;
	border-color: #0075B2;
	display: block;
	height: auto;
	border: 1px solid #0075B2;
	background:#ABE6F9;
	color: #0075B2;
	text-align: center;
	text-decoration: none;
	-webkit-transition: -webkit-box-shadow .15s;
  transition: -webkit-box-shadow .15s;
  transition: box-shadow .15s;
  transition: box-shadow .15s,-webkit-box-shadow .15s;
	padding: 10px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	color: #111;
	font-size: 18px;
}
a.btn_free {
  border: 1px solid #fa80b9;
  background: #fa80b9;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  border-radius: 9999px;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: 10px auto 0 auto;
}
a.btn_free:hover {
  opacity: 0.8;
}

#page-top img{
	max-width: 100%;
}
/*------------------
pagetop
--------------------*/
#page-top {
  right: 60px;
  bottom: 40px;
  position: sticky;
  float: right;
  width: 99px;
  height: 93px;
  margin-top: -100px;
  z-index: 100;
}
/*------------------
bottomcontents
--------------------*/
.bottomcontents {
  background-color: #fff5f8;
  padding: 50px 0 80px 0;
}
.bottomcontents img {
  width: 100%;
}
.bottomcontents a:hover {
  opacity: 0.8;
}
.commingsoon-area {
  text-align: center;
}
.bottomcontents-inner-wrap {
  max-width: 820px;
  margin: 0 auto;
}
.bottomcontents-inner-wrap h3 img {
  max-width: 664px;
}
.commingsoon-area {
  margin-bottom: 50px;
}
.commingsoon-area h3 {
  margin-bottom: 40px;
}
.commingsoon-area h3#visit + a img {
  border: 1px solid #FDC9E0;
}
.commingsoon-area .panel-list li:last-child {
  margin-bottom: 0;
}
.panel-list__detail dt {
  margin-bottom: 10px;
}
.panel-list__detail dt img {
  width: auto;
  max-height: 30px;
}
.panel-list__detail dd {
  color: #EA2A80;
  font-size: 18px;
  font-weight: 600;
}
.panel-list .present-detail {
  margin-top: 5px;
  height: 58.5px;
}
.panel-list .present-detail__text {
  font-size: 15px;
  color: #525148;
}
.panel-list .pane-list__deital {
  grid-template-columns: 63% 33%;
  align-items: center;
  justify-content: space-between;
}
.panel-list img.pane-img__profile {
  padding-right: 4%;
}
.panel-list .pane-list__deital .pane-img__profile img {
  border: 1px solid pink;
}
.panel-list .open-btn {
  background: linear-gradient(270deg, #ffffff 81.58%, rgb(255 255 255 / 0%) 103.33%);
  color: #525148;
}
.panel-list .icon {
  color: #525148;
}
.panel-list .wrap-open-btn {
  bottom: 0px;
  right: 1px;
  font-size: 15px;
}
.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 15px solid #ff99c7;
  border-top: 0;
  display: inline-block;
  margin-right: 2px;
}
.page-number {
  color: #525148;
  font-size: 15px;
  text-align: left;
  margin-top: 8px;
}
.wrap-open-btn {
  position: absolute;
  bottom: -3px;
  right: 0px;
  font-size: 14px;
}
.open-btn {
  background: linear-gradient(270deg, #fef5f8 81.58%, rgb(255 255 255 / 0%) 103.33%);
  padding-left: 10px;
  transform: translateY(4px);
  position: relative;
  color: #b0a5a9;
  font-weight: bold;
}
.icon {
  margin-left: -5px;
  transform: translateY(-1px);
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  overflow: hidden;
  font-size: 1em;
  color: #111;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: middle;
}
.icon::before {
  content: url(https://s.yimg.jp/images/bookstore/ebook/web/content/2025/0805_freind_60thanniversary/pc/aroows.svg);
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1;
  text-align: center;
  text-indent: 0;
}
.book-volumeup ul.ranking.rankingS li.free_a::before{
  content: "(1)～(3)無料";
  text-align: center;
  color: #ed4997;
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: bold;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: -25px;
}
.book-volumeup ul.ranking.rankingS li.free_b::before{
  content: "(1)～(2)無料";
  text-align: center;
  color: #ed4997;
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: bold;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: -25px;
}
.book-sales, .book-volumeup {
  margin: 50px 0;
}
.book-sales h3, .book-volumeup h3, h3.ebook-freind {
  text-align: center;
}
.book-sales h3 img {
  max-width: 364px;
}
.book-sales ul.rankingS .ranking-list {
  padding-bottom: 0;
}
.book-volumeup h3 img {
  max-width: 440px;
}
h3.ebook-freind img {
  max-width: 498px;
}
.book-volumeup ul.ranking.rankingS {
  margin-top: 20px;
}
/*------------------
modal
--------------------*/
#modal_over {
  background-color: rgba(255,153,198,0.7);
  display: none;
  height:120%;
  left:0;
  position:fixed;
  top:0;
  width: 100%;
  z-index: 1050;
  cursor: pointer;
}
/*popのサイズと位置*/
.modal {
  display: none;
  transform: translate(-50%,-50%);
  z-index: 1100;
  background: #fff;
  border-radius: 20px;
  padding: 20px;
  max-width: 690px;
  position: fixed;
  left: 50%;
  top: 50%;
}
.modal img {
  max-width: 650px;
  border: 1px solid #FDC9E0;
}
/*閉じるボタン*/
.modal img.modal_close {
  cursor: pointer;
  position: absolute;
  right: -30px;
  bottom: -30px;
  z-index: 50;
  border: none;
  width: auto;
}

/*------------------
ranking
--------------------*/
p.thumb img {
	max-width: 100%;
	vertical-align: bottom;
	aspect-ratio: 1 / 1.4;
	object-fit: cover;
	height: 100%;
  border: 1px solid #dddddd;
}
.ranking{
	max-width: 990px;
	margin: 10px auto 30px;
}
ul.ranking.rankingS{
	display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 5px;
  width: 100%;
  margin: 0 auto 0 auto;
}
.rankingS .ranking-list{
	position: relative;
	padding-bottom: 54px;
  margin-top: 30px;
}
.rankingS .ranking-list-inner{
	display: grid;
	grid-template-rows: auto auto auto auto;
}
.rankingS .ranking-list-inner .rank{
	grid-row: 1/2;
}
.rankingS .ranking-list-inner .thumbArea{
	grid-row: 2/3;
	text-align: center;
}
.rankingS .ranking-list-inner .bookinfo{
	margin-top: 5px;
	grid-row: 3/4;
}
.btnArea {
  position: absolute;
  bottom: 5px;
	width: 100%;
}
.ranking-list-inner .thumb{
	position: relative;
	border: rgba(0, 0, 0, 0.1);
}

.thumbArea {
	position: relative;
  display: inline-block;
}
/*
p.thumb {
    height: 150px;
}
*/
ul.rankingS li {
    display: grid;
    grid-template-rows: auto auto 1fr auto;
    text-align: center;
}
.rankingS .ranking-list-inner .title{
	font-size: 15px;
  margin-top: 10px;
  font-weight: bold;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
  color: #ea3a85;
}

.rankingS .ranking-list-inner .author{
	margin-top: 5px;
	font-size: 15px;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
  color: #bdbdbd;
}